Subject: Re: [PATCH] gnu: Add payload-dumper.

From: Miguel Ángel Moreno <[email-masked]>
Date: Fri, 30 Jun 2023 10:52:13 +0200

On 2023-06-29 18:59, Liliana Marie Prikler wrote:

> Am Donnerstag, dem 29.06.2023 um 17:14 +0400 schrieb Andrew Tropin:
>> On 2023-06-28 09:51, Miguel Ángel Moreno wrote:
>> 
>> > Hi Andrew,
>> > 
>> > Thanks for having a look.  I raised an issue on the repo, but
>> > the maintainer told me he isn't the original author of the tool and
>> > thus doesn't feel comfortable adding a license to it, see
>> > <https://github.com/vm03/payload_dumper/issues/58>.  How should we
>> > proceed in this case?
>> 
>> I would summon more advanced in this topic colleagues :)
>> 
>> CCed Ludo and Liliana.
> No license, no original source?  No, thanks.  
> For more background, see [1,2].
>
> Cheers
>
> [1] https://www.gnu.org/licenses/license-list.html#NoLicense
> [2] https://www.gnu.org/licenses/license-list.html.en#NoLicense

Thanks for the heads up.  Unless Ludo or someone else has some pointers
on what could be done to tackle this scenario, I'll try to package this
elsewhere.

-- 
Best regards,
Miguel Ángel Moreno